img {
    vertical-align: middle;
    max-width: 100%;
}
.f-gl-text {
    padding: 5px 40px;
}
.cat_descript h1 {
    padding: 10px;
    margin-top: 1px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 25px;
    display: block;
    background: #ffdd3e;
}
.link-more {
    background-color: #ffdd3e;
    border: 1px solid #ddd;
    border-radius: 7px;
    color: #393939;
    font-family: roboto;
    margin: 4px 0px;
    padding: 9px 11px;
}
.t-order_button-block .link-more {
    background-color: #ca0000;
    border: 1px solid #ddd;
    border-radius: 7px;
    color: #ffffff;
    font-family: roboto;
    margin: 4px 0px;
    padding: 9px 11px;
    font-weight: 700;
    font-size: 16px;
}

.page-basket .card-product .card-image {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    padding: 10px 15px;
    text-align: center;
    transition: ease-in-out 0.3s;
}
.page-basket .catalog-list .card-image {
    /* height: 100px; */
    /* line-height: 90px; */
    top: auto;
    width: 23%;
}
.page-basket .catalog-list .card-text {
    height: initial;
    padding: 19px 5px 10px 17px;
    width: 49%;
}
.page-basket .catalog-list .card-image {
    line-height: 187px;
}
.page-basket .quantity {
    position: relative;
    width: 39%;
    height: auto;
    display: inline-block;
}


@media (max-width:768px) {
.page-basket .catalog-list .card-image {
    display: none;
}

.catalog-andpol .theme-form_search {
    width: 65%;
    /* box-shadow: 2px 2px 10px #0000000f; */
}
.glavn .theme-form_search {
    border: 1px solid #ccc;
    border-radius: -2px;
    font-family: "UbuntuRegular";
    height: 40px;
    line-height: 40px;
    margin: 0px 0px 0 0px;
    padding: 0 16px;
    width: 66%;
    /* box-shadow: 2px 2px 10px #0000000f; */
}
.theme-form_search {
    border: 1px solid #ccc;
    border-radius: -2px;
    font-family: "UbuntuRegular";
    height: 40px;
    line-height: 40px;
    margin: 0px 0px 0 0px;
    padding: 0 16px;
    width: 66%;
    /* box-shadow: 2px 2px 10px #0000000f; */
}
.page-basket .catalog-list .card-text {
    height: initial;
    padding: 8px 5px 10px 7px;
    width: 64%;
    text-align: left;
}
.page-basket  .catalog-list .card-price_present {
    font-family: roboto;
    font-size: 20px;
    white-space: nowrap;
}
.page-basket  .link-del i {
    position: absolute;
    left: 0px;
    top: 5px;
    transition: ease-in-out 0.3s;
}
.page-basket .quantity {
    position: relative;
    width: 68%;
    height: auto;
    display: inline-block;
}
.page-basket .catalog-list .card-price {
    border-left: 1px solid #e8e8e8;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 152px;
    padding: 4px 5px;
    width: 32%;
    -webkit-box-align: inherit;
    -ms-flex-align: center;
    -webkit-align-items: left;
    -moz-align-items: center;
    align-items: left;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
}


  }

.page-basket .catalog-list .card-price {
    border-left: 1px solid #e8e8e8;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 182px;
    padding: 12px 5px;
    width: 25%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
}


.seo_text h2 {
    padding: 10px;
    margin-top: 20px;
    /* text-align: center; */
    text-transform: uppercase;
    font-weight: 700;
    font-size: 19px;
    display: block;
    background: #ffdd3e;
    overflow: hidden;
}
.goroda {
    background: #fdfcfc;
    line-height: 34px;
    text-align: center;
}
.goroda h2{
    padding: 10px;
    margin-top: 20px;
    /* text-align: center; */
    text-transform: uppercase;
    font-weight: 700;
    font-size: 21px;
    display: block;
}
.goroda p {
    font-size: 12px;
    word-spacing: 7px;
}
.in-and-out {
	margin-right: -15px;
}
.main_h2 h3 {
    font-size: 17px;
}
.in-and-out h3{
	background: #ffdd3e;
    padding: 10px 10px 10px 10px;
    border: 1px solid #d4d4d4;
    box-shadow: 0 7px 55px -21px #676767;
}
.cat_descript h2 {
    padding: 10px;
    margin-top: 20px;
    /* text-align: center; */
    text-transform: uppercase;
    font-weight: 700;
    font-size: 19px;
    display: block;
    background: #ffdd3e;
}
.text-t-1 {
display: block;
    width: 100%;
    float: left;
}	
.text-t-2 {display: block;width: 96%;float: left;margin-left: 15px;margin-right: 19px;}
.text-t-3 {display: block;width: 96%;float: left;margin-left: 15px;}
.krupnomer {
    padding-left: 35px;
    padding-right: 15px;
}
.krupnomer .cat_descript h1 {
    padding: 10px;
    margin-top: 1px;
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 25px;
    display: block;
    background: #8aa300;
    color: white;
    margin-top: 10px;
    margin-left: 16px;
}
.text-t-1 .fotogal {
    margin: 0px 0 10px 0px;
}
.in-and-out p{
	font-size: 15px;
}

.in-and-out li{
	font-size: 15px;
}

.scrolls-green {
	background: #e3f7bf;
    padding: 10px 10px 5px 10px;
    border: 1px solid #d4d4d4;
    box-shadow: 0 7px 55px -21px #676767;
    font-weight: 700;
}

.in-and-out hr {
    margin-bottom: 10px;
    margin-top: 20px;
    opacity: 1;
    height: 1px;
    border-bottom: 1px solid #000;
}

.in-and-out h4 {
    background: #ffdd3e;
    padding: 15px 15px 20px 15px;
    border: 1px solid #d4d4d4;
    box-shadow: 0 7px 55px -21px #676767;
    font-size: 24px;
    font-weight: 700;
}

.main_comercial .text p {
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    background: linear-gradient(#fff 95%,#ffffff00);
    padding: 10px;
    border-radius: 4px;
    box-shadow: 0 0 20px -5px #000000fc;
    margin-bottom: 17px;
    color: #629508;
    padding: 20px 31px;
}

.top_product_block .name h2 {
    /* margin: 0px auto 0px auto; */
    /* font-size: 17px; */
    /* display: block; */
    /* width: fit-content; */
    /* color: #444; */
    /* font-weight: 100; */
    /* text-transform: uppercase; */
    margin: 0px auto -13px auto;
    font-size: 24px;
    display: block;
    background: #fff;
    padding: 0 40px;
    width: fit-content;
    color: #444;
    font-weight: 100;
    margin-top: 35px;
}

.footer_info p {
    display: block;
    font-size: 14px;
    color: #4e4e4e;
    padding-bottom: 11px;
    margin-bottom: 10px;
    border-bottom: 0px dashed #ffdd3e;
    background: inherit;
    line-height: 24px;
}

.footer_info h2 {
    margin-top: 7px;
    font-size: 24px;
    /* background: #fff; */
}

.header_logo img {
    width: 87%;
    display: block;
    margin: 5px 0 0px 0px;
    padding: 0px 0;
}

.main_comercial .text {
    width: 60%;
    float: left;
    padding-top: 15px;
    padding-right: 15px;
    margin-top: -44px;
}

.top_product_block .item .image {
    overflow: hidden;
    /* border: 4px solid #ffdd3e; */
    /* box-shadow: 2px 2px 4px #00000036; */
    /* border-radius: 50%; */
    width: 94%;
    display: block;
    margin: auto;
    border-radius: 20%;
    padding: 2px;
    background: #ddd;
    box-shadow: 2px 2px 4px #00000036;
}

.top_product_block .item .image {
    overflow: hidden;
    border: 0px solid #dddddd;
    /* box-shadow: 2px 2px 4px #00000036; */
    /* border-radius: 50%; */
    width: 100%;
    display: block;
    margin: auto;
    border-radius: 6%;
    padding: 0px;
    background: #ddd;
    box-shadow: none;
}

.product_table .image img {
    width: 83%;
    display: block;
    margin: auto;
    border-radius: 15%;
    box-shadow: 2px 2px 10px #000;
    border: 3px solid #fafafa;
}
.footer_phn span {
    font-size: 12px;
    line-height: 12px;
    display: block;
    margin: -3px 0 4px 0;
}

.footer_phn {
    padding-top: 13px;
}
.search-andpol  {
    margin: 34px 10px 10px 10px;
}
.fotogal {
    margin: 20px 0 10px 0px;
}
.fotogal img {
    border-radius: 5%;
    padding: 6px;
    background: #fff;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.09);
    border: 1px solid #ddd;
}
.sec-gallery {
    background: #fff;
    padding: 0px;
}
.gallery-andpol  {
    margin-bottom: 33px;
    float: left;
}
.sec-content_wrapper {
    background-color: #ffffff;
    padding: 26px;
    margin-bottom: 0px;
}
@media (max-width:768px) {
  .footer_slogan {
      font-size: 18px;
      text-align: center;
      border-bottom: 0px dashed #ffdd3e;
      /* background: #fff; */
      text-transform: uppercase;
      font-weight: 700;
      font-family: 'Roboto', sans-serif;
      color: #009606;
      letter-spacing: normal;
      width: 100%;
      line-height: 1.2;
      margin: 0 auto;
  }

  .header_logo img {
    width: 77%;
    display: block;
    margin: 0 auto;
    padding: 0px 0;
}
.footer_phn {
	text-align: center;
}
.header_cart_block img {
    width: 20%;
    float: left;
    margin-right: 7px;
    margin-left: auto;
    margin-top: 5px;
}
	html {
    width: 100%;
    overflow-x: hidden;
}
.main_comercial .text {
    width: 100%;
    float: none;
    padding-top: 15px;
    padding-right: 15px;
    margin-top: 0;
}
.allcat h3 {
	margin-top: 9px;
	margin-bottom: 9px;
}
.empty-list {
	padding: 0;
}
#responsive-menu-button circle {
    fill: #ffac00;
		padding: 5px;
		color: #fff;
}
#responsive-menu-button g path {
	fill:#fff;
}
#mobile-header {
    height: 45px;
    width: 45px;
    display: block;
    position: absolute;
    padding: 0px 5px;
    z-index: 100;
}
}

.whatsapp {
    width: 36px;
}

.main_h2 a {
    text-decoration: none;
    cursor: pointer;
    text-decoration: underline;
	}
.main_h2 h2 {
    font-size: 18px;
}
.main_h2 {
    /* background: #3b9706; */
    /* color: aliceblue; */
    border: 1px solid #ddd;
}

.sec-content_head_image-article img {
    border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 20px;
    width: 100%;
}
.sec-content_text h1 {
    padding: 10px;
    margin-top: 1px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 29px;
    display: block;
    background: #ffdd3e;
}

@media (max-width:768px) {

.whatsapp {
    width: 32px;
}
.main_h2 h2 {
    font-size: 15px;
    line-height: 27px;
}
.uslugi .whatsapp {
    width: 24px;
}
.article_list_block .item .image {
    width: 100%;
    float: left;
}
.article_list_block .item .text {
    width: 100%;
    float: left;
    border-bottom: 1px solid #ffdd3e;
    border-right: 0px solid #ffdd3e5c;
    background: #ffffff;
    box-shadow: none;
    padding: 20px 20px;
}
.footer_navi {
    padding-left: 20px;
    border-left: 0px solid #e2e2e2;
    padding: 16px 0px 16px 20px;
    /* padding-bottom: 6px; */
    text-align: center;
}
.footer_info h2 {
    margin-top: 7px;
    font-size: 24px;
    /* background: #fff; */
    text-align: center;
}
.footer_info p {
    display: block;
    font-size: 14px;
    color: #4e4e4e;
    padding-bottom: 11px;
    margin-bottom: 10px;
    border-bottom: 0px dashed #ffdd3e;
    background: inherit;
    line-height: 24px;
    text-align: center;
}
.footer_info {
    padding: 0px 0;
}
ol.breadcrumb li a {
    color: #777;
    font-size: 12px;
}
ol.breadcrumb {
    margin: 9px 0 14px;
    text-align: center;
}
ol.breadcrumb {
    font-family: roboto;
    font-size: 9px;
    margin-top: 0px;
    padding: 5px 0;
    margin: 0 -15px;
    background: #fff;
    padding: 10px 0px;
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    border-radius: 0;
}
}

#order-form .t-order-structure_text {
    font-family: roboto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
}
#order-form .t-order-products .product-side-list {
    padding: 0 10px;
    max-height: 410px;
    overflow: auto;
}
#order-form .sticky {
    position: sticky;
    top: 60px;
    border-left: 2px solid #ddd;
}
.onePageAdressBlock h2 {
    padding: 10px;
    margin-top: 20px;
    /* text-align: center; */
    text-transform: uppercase;
    font-weight: 700;
    font-size: 19px;
    display: block;
    background: #ffdd3e;
}
#order-form .line .h3 {
    font-weight: normal;
    font-size: 14px;
}
#order-form .order-list-items .item .info-column .price-value {
    font-size: 12px;
    white-space: nowrap;
}
.form-style input, .form-style select {
    border: none;
    border: 1px solid #d8d8d8;
    font-size: 16px;
    line-height: 3;
    margin: 20px 20px 7px 0;
    display: block;
    width: 100%;
    max-width: 400px;
}
.t-order-products h2 {
    font-size: 25px;
    padding: 15px;
}
#order-form .t-order_contact-information, #order-form .t-order_hipment, #order-form .t-order_method-of-payment, #order-form .t-order_comment-to-shipment {
    background-color: #fff;
    padding: 15px 25px;
    margin-bottom: 0px;
}

#order-form .order-list-items .item .info-column .line {
    display: -webkit-box;
    /* display: -webkit-flex; */
    display: -moz-flex;
    display: -ms-flexbox;
    /* display: flex; */
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    /* justify-content: space-between; */
    /* margin-bottom: 7px; */
    /* -webkit-box-align: center; */
    -ms-flex-align: center;
    /* -webkit-align-items: center; */
    -moz-align-items: center;
    align-items: left;
}

.t-order_method-of-payment h2 {
    padding: 10px;
    margin-top: 20px;
    /* text-align: center; */
    text-transform: uppercase;
    font-weight: 700;
    font-size: 19px;
    display: block;
    background: #ffdd3e; 
} 
.underline  a{
    text-decoration: underline;
    font-weight: 600;
}
.col-lg-3 .last_com_block .item .c_name {
    font-size: 13px;
    margin: 0 0 0 00;
    color: #555;
}

.top_product_block  .chars td {
    padding: 3px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 11px;
}

.tabl-kat {
    min-height: 39px;
}
.bot-gl {
    margin: auto;
    display: block;
    /* margin: auto; */
    margin-bottom: 20px;
    text-align: center;
}
.bot-gl a {
    /* float: left; */
    /* border: 1px solid #ddd; */
    overflow: hidden;
    margin: auto;
    /* display: block; */
    /* margin: auto; */
    margin-bottom: 20px;
    text-align: center;
    background: #3b9b09;
    color: white;
    font-size: 19px;
    padding: 7px 20px;
    border: 1px solid #713535;
    border-radius: 7px;
    text-transform: uppercase;
    line-height: 27px;
}

.tel-top a {
color:inherit;
}

.footer_phn .tel-top, .footer_phn .mail-top {
font-size:19px;
line-height:21px;
letter-spacing:normal;
}

@media (max-width:768px) {
.footer_phn .tel-top, .footer_phn .mail-top {
font-size:26px;
line-height:29px;
letter-spacing:normal;
}
}